Requisiti Minimi per SysAid

Server:

Se vuoi utilizzare SysAid Patch Management, assicurati di soddisfare anche i requisiti aggiuntivi indicati qui.

 

Elemento Fino a 500 Asset 500-2000 Asset Più di 2000 Asset

Hardware

Processore/i 2.0 GHz Dual-Core Xeon o equivalente Quad-Core Xeon o equivalente
Memoria 4 GB 4 GB 8 GB
Spazio Disco Libero 4 GB 8 GB 10 GB
Crescita attesa DB per anno 3 GB 16 GB 32 GB

Software

Sistema operativo - 32-bit e 64-bit Windows*: 10, 8, 7, Vista, XP**, Server 2016, 2012, 2008, 2003**
Linux/Unix/Mac - con SUN Java 1.8 (8.0.920.14) o sup. e Tomcat 7.0.57
Database MS SQL (2008, 2008 R2, 2012***), MySQL 5.X, Oracle (10.4 e sup.)
MS SQL Server Express (embedded****)

* .NET Framework 2.0 SP 2 o superiore è richiesto.

** Il database embedded di SysAid, MS SQL 2008 R2 Express, non è supportato con Windows XP o la versione a 32-bit di Windows Server 2003

*** MS SQL 2012 è supportato da SysAid release 8.5 o superiore.

****1. l database MS SQL Server Express è sconsigliato per gli ambienti con più di 3000 asset.
 2. .NET Framework 3.5 SP1 o superiore è richiesto.
 3. MS SQL Express richiede 1 GB di RAM e può archiviare fino a 10 GB di dati.

 

SysAid Agent - Requisiti Client:

 

Elemento Requisito

Hardware

Processore 1500MHZ
RAM 512MB
Spazio Disco Libero 50MB ****
Utilizzo RAM 15M per installazioni a 32-Bit
20M per installazioni a 64-Bit

Software

Sistema operativo - 32-bit e 64-bit Windows*: 10, 8, 7, Vista, XP, Server 2016, 2012, 2008, 2003
Linux **/Mac
Unix, AIX IBM, FreeBSD, Solaris, HP-UX ***
Browser IE 11.0****** o sup, Edge*****, Firefox ***** e Chrome *****
Risoluzione Schermo 1280x1024 o sup.

* .NET Framework 2.0 SP 2 o superiore è richiesto.
** Solo per le finalità di inventario.
*** Attraverso uno strumento di terze parti; per maggiori informazioni, contatta il nostro team di supporto.
**** Per abilitare le funzioni di Patch Management, è necessario disporre di 1.5 GB di spazio aggiuntivo.
***** La versione del browser al momento del rilascio della versione di SysAid.
****** Versioni precedenti supportano le funzionalità base di SysAid.


Per una visione dettagliata dei requisiti di SysAid, consulta la guida online System Requirements.